Subject: Ticket Assigned - need escalation invoice request
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 18 Jun 2021 08:10:02 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation invoice request hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9669474713 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0503756766            11:54 AM, 18th Jun                     hello            
         ok           11:54 AM, 18th Jun                   Sohaib                   Hi, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:55 AM, 18th Jun                     hello                    hi           11:55 AM, 18th Jun                     hello                    how are you           11:55 AM, 18th Jun                     hello                    i have order one order online but as guest           11:55 AM, 18th Jun                     hello                    i need my invoice copy any help u can do please           11:55 AM, 18th Jun                     hello                    my order numbe ris 9669474713           11:56 AM, 18th Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           11:56 AM, 18th Jun                     hello                    ok           11:57 AM
 , 18th Jun                   Sohaib                   could you please confirm is that your registered email: [email-masked]           11:58 AM, 18th Jun                     hello                    yes for that order it is           11:59 AM, 18th Jun                     hello                    but can i get invoic ecopy at my address?           11:59 AM, 18th Jun                   Sohaib                   We can share that invoice via email if you looking for that           12:01 PM, 18th Jun                     hello                    yes           12:01 PM, 18th Jun                     hello                    [email-masked]           12:01 PM, 18th Jun                     hello                    [email-masked]           12:01 PM, 18th Jun                     hello                    can u do           12:01 PM, 18th Jun                     hello                    hi           12:03 PM, 18th Jun                   Sohaib                   Kindl
 y allow us some time so we can be able to arrange that for you optimally we'd appreciate your cooperation with us           12:03 PM, 18th Jun                     hello                    ok waiting           12:03 PM, 18th Jun                   Sohaib                   Is there anything else I can help you with for now?           12:04 PM, 18th Jun                     hello                    have u emial           12:05 PM, 18th Jun                   Sohaib                   Yes please hold for a second we can provide you with our email address           12:06 PM, 18th Jun                   Sohaib                   You can contact us via Email : https://www.maxfashion.com/ae/en/write-to-us           12:07 PM, 18th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:09 PM, 18th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshd
 esk.com/helpdesk/tickets/2730831